Enterprise+

/flight-images/se/{uuid}

Path Parameters
  • uuid
    Type: string
    required
Query Parameters
  • latest
    Type: boolean
  • year
    Type: integerFormat: int32

    Signed 32-bit integers (commonly used integer type).

Responses
Request Example for get/flight-images/se/{uuid}
curl 'https://lens-api.tic.io/flight-images/se/{uuid}?latest=false&year=1' \
  --header 'x-api-key: YOUR_SECRET_TOKEN'
[
  {
    "lantmateriet_OrderImageFileId": 1,
    "flightYear": null,
    "flightAltitude": null,
    "resolution": null,
    "spectralType": null,
    "fileName": null,
    "fileNameLength": 1,
    "fileNameReduced": null,
    "fileNameReducedLength": 1,
    "url": null,
    "urlReduced": null,
    "error": null,
    "processingTimeMs": null,
    "fromCache": true,
    "flightRecordingStarted": null,
    "flightRecordingEnded": null,
    "totalArea": 1,
    "numberOfAreas": 1
  }
]